%include %{_rpmconfigdir}/macros.python2

Name: python2-dateutil
Version: 2.8.0
Release: 1
License: Apache-2.0
Summary: Extensions to the standard Python datetime module
Url: https://dateutil.readthedocs.io/

Source: https://files.pythonhosted.org/packages/41/17/c62faccbfbd163c7f57f3844689e3a78bae1f403648a6afb1d0866d87fbb/python_dateutil-2.8.0-py2.py3-none-any.whl

BuildArch: noarch

BuildRequires: python2
BuildRequires: python2-pip

BuildRequires: python2-six

Requires: python2-six

%description
Provides powerful extensions to the standard datetime module available in Python.

%install
pip%{py_ver} install --no-index --no-compile --root %{buildroot} %{SOURCE0}

perl -p -i -e 's|pip|rpm|g' %{buildroot}%{py_sitedir}/*.dist-info/INSTALLER

%files
%defattr(-, qsys, *none)

%{py_sitedir}/dateutil*
%{py_sitedir}/python_dateutil*

%changelog
* Tue May 26 2020 Naveen Ram <naveen.ram@ibm.com> - 2.8.0
- Update version to 2.8

* Thu May 07 2020 Naveen Ram <naveen.ram@ibm.com> - 2.7.5
- Initial package
